recovery:
  state:
    round: 365
    hash: "9876e59b577cc01fbc611de3091ff7e3dd36785acdccf0c8796c027aac3b65e8b899a621e3185f6d9a971eee269aa44f"
    timestamp: "2025-09-24T05:49:00.631108Z"
  bootstrap: null
  package: null
  stream: null
